@media (min-width:991px) {
    .list div[itemprop="articleBody"] {
        display: flex;
        flex-flow: wrap
    }
}

@media (min-width:991px) {
    .list img {
        margin-top: 15px
    }
}

@media (min-width:991px) {
    .list h1, .list h2 {
        flex: 1 1 100%
    }
}

@media (min-width:991px) {
    .list h3 {
        flex: 1 1 100%;
        margin-bottom: 5px
    }
}

@media (min-width:991px) {
    .list h4 {
        flex: 1 1 100%;
        margin-top: 20px;
        margin-bottom: 5px
    }
    
    .list h4:first-of-type {
        margin-top: 10px
    }
}

@media (min-width:991px) {
    .list div[itemprop="articleBody"] p {
        flex: 1 1 25%;
        padding: 0;
        align-self: center;
        margin: 15px 20px 0 0
    }
}